

/*======= USP =======*/
.usp {float:left}
.usp li {color:#666;margin-right: 10px;display:inline-block;}
.usp li:before {content:'';margin-right: 10px;position: relative;top: 3px;display: inline-block;width: 17px;height: 18px;background-position: -8px -50px;    background-image:url(../images/sprite.png);}


header{position:relative;z-index:1100;}

/*======= HEADER TOP =======*/
header .top {min-height:35px;position:relative;z-index:20;}


header .top ul li,header .top ul li a{color:#666;font-size:12px;}
/*======= TOP LINKS =======*/
header .top .links  {float:right}
header .top .links  li {padding:10px;display:inline-block;}
header .top .links  li.last {padding:10px 0 10px 20px;font-weight:700;}

/*======= HEADER PHONE =======*/
header .phone-icon{float:right;padding:10px;}

header .phone-icon li{color:#666;font-size:12px}

header .usp{

padding: 4px 0;
}
/*======= KIYOH =======*/
.kiyoh-header .rating-left .rating-stars {background-size: 500px;}
.kiyoh-header {
	float: left;
	position: relative;
	padding: 10px 83px;
	background: #169b56;
	margin-left: 73px;
	border-radius: 5px;
	height: 40px;
}
/*== MOBILE-all =========*/
@media only screen and (max-width:600px) {
.kiyoh-header{margin-left: 0px;}
}



.kiyoh-header .rating-right {margin:0 0 0 5px;padding: 0px 0px;}
.kiyoh-header .rating-right{font-size:12px;color:white;font-weight:400;float: right;font-weight: bold;/* margin-left: 28px; */}
.kiyoh-header .rating-left {margin: 0px 15px;float:left;} 
.kiyoh-header .rating-stars,.kiyoh-content-header .rating-right-inside{height:16px;}
.kiyoh-header .rating-left .rating-stars.rating-gold {background-position: -8px -6px !important}
.kiyoh-header .rating-left .rating-stars {background-position:-8px -24px!important;}

.kiyoh-header .rating-right-inside {width:89px;height:16px;}
.kiyoh-header .summery-dropdown {display:none;width:320px;line-height:normal;background-color:white;padding:20px;position:absolute;right:0px;top:27px;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);-ms-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);-o-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);}
.reviewnr{float:left;margin-left: 0px;color: white;font-weight: bold;}

/*======= HEADER MIDDLE =======*/
header .middle{height:85px;position:relative;z-index:20;}



#store-switch {float:left;margin:25px 25px 0 0;width:200px;}
#store-switch ul li{float:left;width:100%;float:left;text-align:center;cursor:pointer;position:relative;font-size:12px;}
#store-switch ul li:after {content:'\f063 ';position: absolute;right: 10px;top: 7px;display: inline-block;font-family: FontAwesome;color:#f37021;font-size:16px;}
#store-switch ul li span{line-height: 18px;padding: 9px;display: inline-block;}
#store-switch ul li .dropdown{display:none;text-align:center;background:#fff;}
#store-switch ul li .dropdown a{display:inline-block;
    padding: 5px 0;
    width: 100%;	
}
#store-switch ul li .dropdown a:hover{background:#f8f8f8;}
#store-switch ul li .dropdown a.hidden{display:none;}
#store-switch ul li .dropdown img{width:100%;height:auto;}
#store-switch ul li:hover {background: #fff;padding-bottom:30px;height:60px;}
#store-switch ul li:hover .dropdown {display:block;position:absolute;left:0;
	
}

.header-telnr{font-size:12px;margin-bottom:6px;}
.header-phone span{margin-left:20px}

.bottom-store-switcher{position:absolute;right:10px;top:-1px;display:none;}
.bottom-store-switcher li{float:right;margin-left:5px}
.bottom-store-switcher li a{display:inline-block;height:25px;line-height:25px;padding:0 10px;background:#eee;border:1px solid #ddd;font-size:12px;border-top:none;border-radius:5px;-moz-border-radius:0 0 3px 3px;-ms-border-radius:0 0 3px 3px;-o-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px}

.header-middle{margin-bottom:0}
.header-middle .container{position:relative}
.oranje.underline{color:#f37021}

.header-logo,#header-search{float:left}
.header-logo{display:inline-block;position:relative;width:247px;margin:20px 35px 0 0}
.header-logo a img{width:100%;height:auto}
#header-search{margin:25px 0 0 0;position:relative;width:calc(65% - 450px);z-index:2;}
.searchautocomplete .nav-submit-button .button:after {display:none;}
.cart-account-nav{float:right}
.header-logo a{color:#565657;display:block}

.zooselect-logo {
	width: 100px;
    margin: 0px 35px 0 0;
}

.logo-img{display:block;float:left;width:50px;height:55px;background-position:-10px -10px}
.logo-text{font-size:34px;line-height:30px;display:block;float:left;margin-left:20px}
#header-account{position:absolute;top:-10px;right:50px;text-align:left;display:none}
#header-account ul li{float:left;font-size:12px;border-right:1px solid #169b56;margin-right:3px;padding-right:3px;line-height:12px}
#header-account ul li.last{margin-right:0;padding-right:0;border-right:0}
.account-cart-wrapper{width:120px;border-bottom:none;float:right;margin:20px 0 0 0;}
.shopping-cart-icon{display:none}
.login-icon{display:none}
#header-keurmerk-iframe{width:15%;position:absolute;right:17.5%;top:-14px}
#header-keurmerk-iframe iframe {width: 100%}
.header-minicart{position:relative;float:right;width:100%}
.header-minicart .fa-shopping-cart{float:left;margin:5px 5px 0 0;font-size:30px;color:#fff;width: 1em !important;}
.header-minicart .count{width:30px;line-height:30px;height:30px;background:#ca6024;color:#fff;display:inline-block;position:absolute;left:-25px;top:-15px}
.header-minicart .price{font-size:13px;font-weight:400;color:#fff;display:inline-block;padding:12px 0 0 5px;}
.block-content .price {color: #666;}
#cart-sidebar{max-height:330px;overflow-y: scroll;}
#cart-sidebar .price:after,.block-content .subtotal .price:after{display:none}
.header-minicart > a{color:#666;font-size:12px;line-height:17px;float:left;width:calc(100% - 38px);}
.header-minicart > a .label::after{content:'>';transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);font-size:13px;margin-left:5px;display:inline-block}
.header-minicart > a.skip-active .label::after{transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-o-transform:rotate(-90deg)}
.block-cart{position:absolute;background-color:#fff;padding:10px;z-index:201;right:-10px;top:-10px;width:350px;box-shadow:0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:0 0 3px rgba(0,0,0,0.3);-ms-box-shadow:0 0 3px rgba(0,0,0,0.3);-o-box-shadow:0 0 3px rgba(0,0,0,0.3);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3)}
.block-cart .block-subtitle{padding-bottom:4px;border-bottom:1px solid #ddd;margin-bottom:10px}
.block-cart .block-subtitle .skip-link-close{font-size:24px;float:right}
.block-cart .cart-products-list li{margin-bottom:10px;border-bottom:1px solid #ddd}
.block-cart .cart-products-list li .product-image,.block-cart .cart-products-list li .product-details{float:left}
.block-cart .cart-products-list li .product-details{margin-left:10px;width:220px}
.block-cart .cart-products-list li .product-details .price {color:#f37021;}
.block-cart .cart-products-list li .product-name{margin-bottom:0;font-size:14px;line-height:17px;color:#666;font-weight:700;}
.block-cart .cart-products-list li .remove{font-size:11px;color:#169b56;text-decoration:underline;}
.block-cart .cart-products-list li .product-details table{border:none;}
.block-cart .subtotal{margin-bottom:5px;text-align:right;margin-top: -20px;}
.block-cart .subtotal .label{font-size:11px}
.block-cart .button.cart-link {background:#eee;border:1px solid #ddd;color:#666;float:left;}
.block-cart .checkout-types.minicart {float:right;}
.skip-link .icon{display:none}
.header-bottom{height:30px;float:right;font-size:11px}
.header-bottom ul li{float:left;margin-left:5px}
.header-bottom ul li:first-child{margin-left:0}
.header-bottom ul li a{display:block;color:#fff;line-height:30px;background-color:#f37021;width:150px;position:relative;text-indent:10px}
.header-bottom ul li a::after{content:'>';font-size:13px;position:absolute;top:0;right:5px}

/* CART */
#shopping-cart{position: relative;z-index:9;}
.header-cart {height:43px;background:#828071;}
.cart-icon {height:43px;clear:both;}
.cart-icon i {color:white;line-height: 43px;}
.cart-header a span {display:none;}
.block-cart-dropdown {display:none;position: absolute;background: white;border:1px solid #f2f2f2;top: -2px;right: -2px;width: 281px;z-index: 1;padding-top:53px;box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);-ms-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);-o-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);}
.block-cart-header {color:white;position: relative;cursor: pointer;width: 120px;height: 43px;background-color: #f37021;}
ul#cart-sidebar a.btn-edit {display: none;}
.block-cart-header span.cart-icon {width: 36px;height: 43px;line-height: 53px;float: left;text-align: center;left: 7px;position: relative;}
.block-cart-header .count {width: 30px;line-height: 30px;height: 30px;background: #ca6024;color: #fff;display: inline-block;position: absolute;left: -15px;top: -10px;}
.block-cart-icon{float:left;padding:12px 0 0 10px}

.block-cart-header a span {font-size:12px;display:none;color:white;}
.block-cart-header.active a span {display: inline-block;}
.block-cart-header a  .amount {display:inline;font-weight:700;color:white;}
.cart-header a.title {text-transform: uppercase;color: #968271;font-weight: 700;}
ul#cart-sidebar li  {border-bottom: 1px solid #eee;min-height: 75px; position: relative;}
ul#cart-sidebar li a img {float:left;}
.mini-products-list .product-details strong {padding-left:10px;}
.cart-header-totals-block{padding:10px;}
.overlay-submenu, .overlay-submenu-fixed-menu.active, .overlay-shopping-cart {position: fixed;height: 100%;width: 100%;background: rgba(0,0,0,0.2);display: none;z-index: 1;top: 0;left: 0;}
.overlay-shopping-cart {display: none;z-index: 3;}
@media only screen and (min-width:768px){
.block-cart-header.active{width:277px;position: relative;z-index: 2;	}
.block-cart-header.active span.cart-icon{width: 55px;}
.block-cart-header.active span.cart-icon:before{width: 35px;height: 35px;margin: 6px 8px;	}
.block-cart-header.active .block-cart-icon{width:222px;}
.block-cart-header.active a span{font-size: 16px;font-weight: 700;left: 68px;top: 11px;}
.block-cart-header.active a .amount{font-size:16px;font-weight:700; top: 11px;right:40px;}
}
.block-cart-header.active{
    background-color: #ddd;
    color: #777;	
}
.block-cart-header.active a span,.block-cart-header.active a .amount{
color: #777;	
}
.cart-header-totals-block button{
    background: #ddd;
    color: #777;	
}

.block-cart-dropdown.active{display:block;}
.block-cart-dropdown.active p.empty{padding:10px; text-align: center;}
.cart-header .item{padding:5px 10px;}
.cart-header .product-details .product-name {position: absolute; top: 20px;}
.cart-header .product-details .product-name a{color: #4d4d4d;font-size: 12px;line-height: 15px;padding-top: 9px;display: inline-block;padding-left:60px;float:left;}
.cart-header .product-details .truncated{display:none;}
.cart-header .product-details .btn-remove{width: 12px;height: 12px;float: left; position: absolute; right: 20px;}
.cart-header .product-details .product-qty{float:right;width:70px;margin-top: 20px;text-align: right;}
.cart-header-totals{padding:0 0 10px 0;}
.cart-header-totals-block .amount-label {margin-left:60px;font-weight:700;float:left;} 
.cart-header-totals-block .amount {float:right;}
.cart-header-totals-block .button.grey,.cart-header-totals-block button{width: calc(50% - 5px);padding: 0;line-height: 30px;height: 30px;text-align: center;font-size: 13px;}
.cart-header-totals .button-container{border-top: 1px solid #eee;display: block;float: none;clear: left;}

.announcement.mobile-only {display: none}
.announcement {
	padding:10px;
	background-color: #f37021;
	text-align: center;
	font-size: 12px;
    line-height: 16px;
}
.announcement,.announcement h2,.announcement a,.announcement p{
	color: #fff;
}
.announcement p {
	margin-bottom: 10px;
    font-size: 12px;
    line-height: 16px;
	
}
.announcement a {
	text-decoration: underline;
}
.announcement a.button {
	border: 1px solid #fff;
	text-decoration: none;
	padding: 5px;
}

@media only screen and (min-width : 768px) {
    /*.kiyoh-header:hover .summery-dropdown {display:block;}*/
    .summery-top {margin:0px 0px 8px 0px;padding:0px 0px 8px 0px;border-bottom:1px solid #ececec;font-size:15px;font-weight:600;color:#5f5f61;}
    .summery-top .score {color:#f37021;}
    .summery-middle {margin:0px 0px 15px 0px;}
    .summery-middle h5 {color:#169b56;font-size:13px;font-weight:600;margin:0px 0px 4px 0px;}
    .summery-middle > span {display:block;margin:0px 0px 10px 0px;font-size:11px;color:#5f5f61;}
    .summery-bottom > a, .summery-bottom a:visited {font-weight:600;color:#f37021;}
}
@media only screen and (max-width : 1280px) {
	header .top .usp li:nth-child(1) {display:none;}
	header .top .links  li {padding: 0 5px;}
	header .top ul li {margin-right: 5px;}
	#header-search {width: calc(65% - 320px);}
}
@media only screen and (max-width : 1024px) {
	header.default .fillup, header.default .middle.fixed{
		height:85px !important;
	}
	header.default .middle.fixed{
	border-bottom:1px solid #ddd;
		
	}
	#header-search{
		margin: 0 20px;
	}
	header .top .usp li,header .top .links,header .phone-icon{display:none;}
	header .top > .container{
		display:flex;
	}
	header.default{
		border-bottom:1px solid #ddd;
	}
	
	header .top ul li, header .top ul li a{font-size:11px;}
	header .top .usp li:nth-child(2) {display:none;}
	.header-logo {width: 195px;
		margin: 0 20px 0 0;
	}
	.zooselect-logo {
		width: 100px;
		margin: 0px 35px 0 0;
	}
	
	   header .middle {
        padding: 0 10px;
    }

    header .top .links {
        padding-top: 10px;
    }
	
	.kiyoh-header {
    
    padding: 10px;
  
    margin-left: 0;
    border-radius: 0;
    height: 40px;
    width: 100%;
}
#store-switch {
	display:none;
}
	.searchautocomplete .nav .nav-input input{
	    padding-left: 10px;	
	}
	  header .middle  .container {
       display: flex;
           align-items: center;
           height:100%;
   }
   #header-search{
   	order:90;
   }
   .account-cart-wrapper{
   	    width: 100px;
    margin:0 0 0 auto;
   	order:100;
   }

.block-cart-header{
	    width: 100%;
}
#shopping-cart {
    
    width: 100%;
}

.block-cart-icon{
	    padding: 10px ;
}

}

@media only screen and (max-width : 767px) {
	.announcement.mobile-only {
		display: flex;
	    width: 100%;
	    margin: 0;
	}
	.announcement.mobile-only > .container {
		position: static;
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	    justify-content: center;
	    margin: 0;
	    padding: 0;
	    width: 100%;
	}
	
	.block-cart-header {width: auto; background-color:transparent;margin-top: 40px;}
	.block-cart-header.active {z-index:22; background-color: #f37021;}
	.block-cart-header.active a .amount {display: inline-block;}
	.block-cart-header.active span.cart-icon{color:white;}
	.block-cart-header span.cart-icon {color:#ec6f29;}
	.header-logo a {display: inline-block;}
	#store-switch {display:none;}
	.kiyoh-header {padding:0;padding-top: 6px;}
	header .middle {height: 108px;    padding: 10px;}
	.account-cart-wrapper {background: transparent;}
	.fa-shopping-cart:before {color: #ec6f29;font-size:32px;}
	.account-cart-wrapper {width: auto !important;}
	header .middle .container {height: 55px;}
	header .top {min-height: 25px;}
	header .top{padding:0;}
	header .top .usp, header .top .links {display:none;}
	.kiyoh-header {width:182px;height:auto;}
	.header-logo {
		position: absolute;
		order: 20;
		float: none;
		margin: auto;
		width: auto;
		transform: translate(-50%, -50%);
		left: 50%;
		top: 27px;
	}
	.zooselect-logo a img {
		width: 70px;
    	margin: 0;
	}
	
	.block-cart-header .count {
	    left: auto;
	    right: 20px;
	    top: 0px;
	    width: 20px;
	    line-height: 20px;
	    height: 20px;
	}
	
	.block-cart-header.active .count{
		display:none;
	}
	.block-cart-header.active  {
		margin-top:0;
	}

	.block-cart-header.active a span, .block-cart-header.active a .amount {
		color:#fff;	
	}

	.searchautocomplete .nav-submit-button .button {
		border: 0!important;
		background-color: transparent!important;
	}

	.searchautocomplete .nav .nav-input input {
		padding-left: 10px!important;
	}

	#header-search {
		width: 100% !important;
		border: 1px solid #e5e5e5;
		border-radius: 5px;
		left: 0;
		margin: 0 !important;
		order: 110;
		width: 100%
	}

	.searchautocomplete .nav-submit-button button.button {
		background: none;
		background-color: #f8f8f8;
	}

	#header .middle {
		height: 60px;
	}

	.onestepcheckout-index-index #header-search,
	.checkout-cart-index #header-search,
	.onestepcheckout-index-index .shopping-cart-icon,
	.checkout-cart-index .shopping-cart-icon {
		display: none;
	}

	.block-cart-header span.cart-icon {
		left: initial;
		width: 100%;
	}
	.block-cart-header.active span.cart-icon{
		    width: 50px;
	}
	header .middle .container {

		flex-wrap: wrap;

	}

	header .phone-icon {
		display: none;
	}

	#header .middle {
		height: 60px;
	}

	header .top .links,
	.kiyoh-header {
		width: 100%;
		text-align: center;
	}


	header.default .fillup,
	header.default .middle.fixed {
		height: 110px !important;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
	#header-search {width: calc(65% - 270px);}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
#store-switch{width: 150px;}
#header-search {width: calc(72% - 225px);}
.header-logo {margin:0  15px 0 0;}
.onestepcheckout-index-index #header-search, .checkout-cart-index #header-search {width:43%;}
}